section#about.whitesmoke-bg.py-100.why-section
    .container.text-center

        div.descr-section.mb75(data-anim="fadeInUp" )
            h2.mt-1  WHY IT'S IMPORTANT FOR YOU AND ME
            p
                | We love VR-photo / VR-video and… Linux!
                | Unfortunately, I have to switch to Windows every time when I want to view my favourite media files.
                | #[br] That thing disturbed me so much that why I decided to fix the problem
                | #[br] – I've started to develop the VR Player.
                | Hope, guys, you enjoy it!


        .row
            .Col.col-md-4(data-anim="fadeIn" data-offset="")
                .for-icon
                    i.mdi.mdi-check-bold
                h4.for-title Functionality for now
                .for-content
                    ul
                        li View directory as a gallery of media files
                        li Support VR photo (.jpg)
                        li Support VR video #[br] (.mp4 – up to 4K – limited capacity by Chrome)
                        li Easy to delete unnecessary media
                        li Capability to clear accumulated cache
                        li Deleting when viewing in full size

            .Col.col-md-4(data-anim="fadeIn" data-offset="15%")
                .for-icon
                    i.mdi.mdi-code-tags
                h4.for-title In the next releases
                .for-content
                    ul
                        li Viewing exif info (date, time, location etc)
                        li Taking panorama area screenshots
                        li Playing video and photo formats as a common media player
                        li Editing photos with horizon alignment
                        li Support insta360 and gopro formats

            .Col.col-md-4(data-anim="fadeIn" data-offset="35%")
                .for-icon
                    i.mdi.mdi-download
                h4.for-title Free Download
                .for-content
                    a.download-btn(href="#" target="_blank" data-download-link data-download-name)
                    div.mt30
                        a(href=changelogLink target="_blank" class="simple-link") see CHANGELOG


